» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libcgi-application-plugin-validaterm-perl
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libcgi-application-plugin-validaterm-perl (2.4-1) [universe]

Links for libcgi-application-plugin-validaterm-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mail Archive)
  • Nicholas Bamber
  • Jaldhar H. Vyas

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libcgi-application-plugin-validaterm-perl
plugin for validating form data using Data::FormValidator

Other Packages Related to libcgi-application-plugin-validaterm-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8)
    helper programs for debian/rules

Download libcgi-application-plugin-validaterm-perl

FileSize (in kB)MD5 checksum
libcgi-application-plugin-validaterm-perl_2.4-1.dsc 2.4 kB 86b542c25b946fc0801f85d4baf69c00
libcgi-application-plugin-validaterm-perl_2.4.orig.tar.gz 10.8 kB 39a1677de948fc9db519bf38fd645716
libcgi-application-plugin-validaterm-perl_2.4-1.debian.tar.gz 1.8 kB 703b1889fed914729a4ef8e594bd20df
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/pkg-perl/trunk/libcgi-application-plugin-validaterm-perl/
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/pkg-perl/trunk/libcgi-application-plugin-validaterm-perl/